function redirectToLogout() {
   const id_token = sessionStorage.getItem('id_token');
   const  keycloakAuthUrl = 'http://10.6.71.74:30904/realms/NTN-Realm/protocol/openid-connect/logout?id_token_hint='+id_token+'&post_logout_redirect_uri=http%3A%2F%2F10.6.71.74%3A30955%2Fui';

   sessionStorage.removeItem('refresh_token');
   sessionStorage.removeItem('access_token');
   sessionStorage.removeItem('id_token');

   sessionStorage.clear();

   window.location.href = keycloakAuthUrl;
}

redirectToLogout();
